body{
    background-color:#48b96ab0;
    padding: 5%;
    font-family: splinesans;
}

a{
  
   font-size: 25px;
    border-radius: 4rem;
   text-decoration: none;
   color: rgb(11, 3, 3);
   
}
a:hover{
    color: black;
    text-decoration: none;
}
.main-container{
    border-radius: 30px;
    height:50vh;
    width:100%;
    background-color: rgb(71, 134, 3);
    padding: 10%;
    display: flex;
    justify-content: flex-start;
    box-shadow: 0px 8px 10px 10px #100c08;
   
}

.web-links-first{
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 10vh;
    width: 10rem;
    background-color: rgb(39, 168, 87);
    margin: 20px;
    box-shadow: 0px 8px 10px 10px #100c08;
}

.web-links-second{
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 10vh;
    width: 10rem;
    background-color: rgb(39, 168, 87);
    margin: 20px;
    box-shadow: 0px 8px 10px 10px #100c08;

}

.web-links-third{
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 10vh;
    width: 10rem;
    background-color: rgb(39, 168, 87);
    margin: 20px;
    box-shadow: 0px 8px 10px 10px #100c08;

}

.web-links-fourth{
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 10vh;
    width: 10rem;
    background-color: rgb(39, 168, 87);
    margin: 20px;
    box-shadow: 0px 8px 10px 10px #100c08;

}

.user-info{
    display: grid;
    font-size: 35px;
    justify-content: end;
    align-items: flex-end;

}

.info-img{
    height: 80px;
    width: 80px;
    border-radius: 3rem;
    box-shadow: 0px 8px 10px 0px #100c08;
}
.info-img:hover{
    height: 100px;
    width: 100px;
    border-radius: 4rem;
}

.user-name{
    font-size: 20px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: blue;
    letter-spacing: 2px;
    
}

.list-container{
    margin-top: 35px;
    width: 100%;
    display: flex;
    justify-content: center;
}

.logo-main{
    border: 4px solid rgb(121, 181, 61);
  margin-Right: 60%;
  border-radius: 4rem;
  
  justify-content: center;
  display: flex;

}